<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      rel="stylesheet"
    />
    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />
    <!-- MDB -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.3.0/mdb.min.css"
      rel="stylesheet"
    />
    <title>Internet Payment</title>
    <style>
      body {
        display: flex;
        width: 100vw;
        height: 100vh;
        justify-content: center;
        align-items: center;
        background: #ffffff url("/images/Marques\ Brownlee\ on\ Twitter.jpeg")
          no-repeat center;
        background-size: cover;
      }
    </style>
  </head>
  <body>
    <div class="container-sm rounded-4" style="height: 30vh; min-width: 300px">
      <h2
        class="text-center bg-black text-light p-2 m-0"
        style="border-radius: 20px 20px 0 0"
      >
        Internet Payment
      </h2>
      <div class="d-flex text-center text-black" style="height: 25%">
        <div class="col bg-info pt-4">
          <p class="text-light">
            <strong
              ><i
                class="fa fa-play"
                aria-hidden="true"
                style="color: #79d70f"
              ></i
              >&nbsp;Start At:</strong
            ><strong id="start-time"> 0:00</strong>
          </p>
        </div>
        <div class="col bg-primary pt-4">
          <p class="text-light">
            <strong
              ><i class="fa fa-stop" aria-hidden="true" style="color: red"></i
              >&nbsp;Stop At :</strong
            ><strong id="end-time"> 0:00</strong>
          </p>
        </div>
      </div>
      <div class="d-flex text-center text-black" style="height: 25%">
        <div class="col bg-info pt-4" style="border-radius: 0 0 0 20px">
          <p class="text-light">
            <strong id="time-in-minute">0 </strong>
            <strong> Minute (s)</strong>
          </p>
        </div>
        <div class="col bg-primary pt-4" style="border-radius: 0 0 20px 0">
          <p class="text-light">
            <strong id="payment-in-riel">0 </strong>
            <strong> Riel (r)</strong>
          </p>
        </div>
      </div>
      <div class="d-flex justify-content-center p-3" style="height: 25%">
        <div class="btn btn-success" id="btn-start">
          <i class="fa fa-play-circle" aria-hidden="true"></i>&nbsp;Start
        </div>
        <div class="btn btn-danger d-none" id="btn-stop">
          <i class="fa fa-stop-circle" aria-hidden="true"></i>&nbsp;Stop
        </div>
        <div class="btn btn-warning d-none" id="btn-clear">
          <i class="fa fa-trash" aria-hidden="true"></i>&nbsp;Clear
        </div>
      </div>
      <div class="d-flex text-center text-black" style="height: 25%">
        <div class="col bg-success pt-4" style="border-radius: 10px">
          <p class="text-light" id="current-time">
            <strong></strong>
          </p>
        </div>
      </div>
    </div>
    <!-- MDB -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.3.0/mdb.min.js"
    ></script>
    <script src="/javascript/index.js"></script>
  </body>
</html>
